
QGIS Application - Bug report #12917

No possibility for rotation of font symbol by attribute value when using rule based symbology

2015-06-09 02:35 AM - Oskar Karlin

Status: Closed

Priority: Normal

Assignee:

Category:

Affected QGIS version:master Regression?: No

Operating System: Mac OS X Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 21002

Description

If I have a point symbol which I'd like to use a font symbol for, I can only use categorized instead of Rule-based symbology if I want to do a

rotation of the symbol using an attribute value. When using rule-based there are no option of rotation.

Associated revisions

Revision 933069dc - 2015-08-07 01:06 AM - Nyall Dawson

Improve point rotation tool support for renderers to allow use

with rule based renderer

fixes #12917, #12123 and refs #5001

History

#1 - 2015-08-06 04:18 PM - Nyall Dawson

- Status changed from Open to Closed

Fixed in changeset commit:"933069dcb733cddde43c7e8a0f7f1c894d7b992b".

2025-04-27 1/1


